<xml> </xml>

Better ListView Class Reference |

# BetterListViewScrollProperties Inequality Operator

Test whether the two BetterListViewScrollProperties objects are different.

public static bool operator !=(
BetterListViewScrollProperties scrollPropertiesA,
BetterListViewScrollProperties scrollPropertiesB
);

#### Parameters

scrollPropertiesA
  first BetterListViewScrollProperties object
scrollPropertiesB
  second BetterListViewScrollProperties object

#### Return Value

the two BetterListViewScrollProperties objects are different

#### See Also

BetterListViewScrollProperties Class | ComponentOwl.BetterListView Namespace